.css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #636363;
	text-align: left;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	left: 10px;
	right: 10px;
	margin-right: 19px;
	margin-left: 19px;
}
.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 10px;
	color: #636363;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.a4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 35px;
	color: #333333;
	font-weight: bold;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 20px;
}



.a1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #D23465;
}
.a3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
	text-align: center;
	line-height: 22px;
}
.a5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #990000;
	padding-left: 30px;
}
.a6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.a6-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #CCCCCC;
}
